Subject: [Isis-wg] draft-hermelin-ext-lsp-frags-02.txt

From: "Amir Hermelin" <[email-masked]>
Date: Wed, 15 Aug 2001 14:54:43 +0300

Hi,

here's a new version of the draft. The main change is the ability to
modify the SPF, and include adjacency info in extended LSPs. As you
recall, this was discussed a little in the list and somewhat turned
down; however, in the last IETF meeting it was agreed that SPF
modification is acceptable. The modified mechanism still supports
extending LSPs without needed SPF modification.

Abstract

   This document describes a mechanism that allows a system to originate
   more than 256 LSP fragments, a limit set by the original Intermediate
   System to Intermediate System (IS-IS) Routing protocol, as described
   in ISO 10589.  This mechanism can be used in IP-only, OSI-only, and
   dual routers.

--
Amir Hermelin                    <mailto:[email-masked]>
Charlotte's Web Networks Inc.     <http://www.cwnt.com>